body { margin: 0; }

h1 { text-align: center; }

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.page-content {
    /* margin: 60px; */
    text-align: center;
    display: block;
    width:50%;
    margin:40px auto 0 auto;

}

textarea { width: 100%; }

@media only screen and (max-device-width: 600px) {
     .page_content { margin-top: 0; }
}
